package gov.va.med.esr.common.model.comms;

import gov.va.med.fw.model.AbstractKeyedEntity;

public class HandBookDocument extends  AbstractKeyedEntity  {

	
	private static final long serialVersionUID = 7028961805801970177L;
	
	
	private String documentText = null;
	private HandBookMailStatus mailStatus  = null;
	
	
	public String getDocumentText() {
		return documentText;
	}
	public void setDocumentText(String documentText) {
		this.documentText = documentText;
	}
	public HandBookMailStatus getMailStatus() {
		return mailStatus;
	}
	public void setMailStatus(HandBookMailStatus mailStatus) {
		this.mailStatus = mailStatus;
	}
	
	
	
}
